name: 'Layout Builder Modal'
type: module
description: 'Open blocks in a modal in the Layout Builder UI.'
core: 8.x
core_version_requirement: ^8 || ^9
configure: layout_builder_modal.config
package: 'Layout Builder'
dependencies:
  - drupal:system (>=8.7.0)
  - drupal:layout_builder

# Information added by Drupal.org packaging script on 2020-04-29
version: '8.x-1.1'
project: 'layout_builder_modal'
datestamp: 1588175918
